Перейти к содержанию

Лидеры


Популярный контент

Показан контент с высокой репутацией 23.03.2019 во всех областях

  1. 1 балл
    попробуйте открыть настройки проекта (Ctr+D) и в View Clipping поменяйте на другое, либо Tiny, либо Huge
  2. 1 балл
    Я не знаю, кто сайт AMD заполняет, но это какой-то идиотизм. Еле нашел системные требования. На главной ProRender вижу только рекомендованные (и естественно, там самые последние и дорогие карты). А нашёл я системные требования в плагине для 3dsMax - https://www.amd.com/en/technologies/radeon-prorender-autodesk3dsmax Для Blender и Maya те же требования. Синемы там не вижу, про неё отдельно написано, что встроено.
  3. 1 балл
    https://www.techpowerup.com/gpu-specs/quadro-4000.c898 Quadro 4000 старовата. Поддерживает только OpenCL 1.1 . А для ProRender требуется, насколько я помню - 1.2 . Я уже искал требования и где-то здесь на форуме писал об этом. У самого древняя Radeon 4870 - тоже только 1.1 поддерживает.
×

Важная информация

Мы разместили cookie-файлы на ваше устройство, чтобы помочь сделать этот сайт лучше. Вы можете изменить свои настройки cookie-файлов, или продолжить без изменения настроек.